
Recintos Deportivos - Feature #5752

Feature # 5088 (New): Desarrollo De Diagramas

Modelado de datos y sus herramientas

11/12/2025 11:10 AM - Diego Honores

Status: Resolved Start date: 11/01/2025

Priority: Normal Due date: 11/12/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/12/2025 11:11 AM - Diego Honores

- Due date set to 11/12/2025

- Start date changed from 11/12/2025 to 11/01/2025

#2 - 11/21/2025 11:44 AM - Diego Honores

- Status changed from New to Resolved
